
D4Science Infrastructure - Task #12247

Please upgrade collector-sa-d4s.smart-applications.area.pi.cnr.it

Jul 26, 2018 03:26 PM - Luca Frosini

Status: Closed Start date: Jul 26, 2018

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: infrastructure core services   

Infrastructure: Production   

Description

Looking couchbase buckets I noticed two records in the old bucket accounting_service accounted for the host

http://collector-sa-d4s.smart-applications.area.pi.cnr.it:9000/

This means that such a machine still use an old accounting version and has document-store-lib-couchbase as persistence.

A smartgears upgrade is required

Related issues:

Related to D4Science Infrastructure - Task #12258: Remove old buckets Closed Jul 27, 2018 Sep 28, 2018

History

#1 - Jul 27, 2018 03:06 PM - Luca Frosini

- Related to Task #12258: Remove old buckets added

#2 - Aug 02, 2018 10:55 AM - Roberto Cirillo

- Status changed from New to In Progress

This is the resource-manager service, it's not smartgears but gCore. gCore based services are still run with Java7. I'm going to upgrade manually the

accounting libraries from repository: "gCube Staging Java7", released in 4.11.

#3 - Aug 02, 2018 11:29 AM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The node has been upgraded
